{% extends 'user.html.twig' %}

{% block title %}Ajouter un Diplome{% endblock %}

{% block body %}
<section class="container">
	<div class="row justify-content-md-center p-5">
        <h1>Modifier un Diplôme</h1>
        <form name="diplome_form" method="post" enctype="multipart/form-data">
        <div class="form-material">
            <div id="diplome_form">
                {{ form_start(diplome_form, {
                    'attr': {
                        'novalidate': 'novalidate',
                    }
                })
                }}
                <div class="row">
                    <div class="col">
                        {{ form_row(diplome_form.formation,
                            { 'label': 'Nom de la Formation' }
                        ) }}
                    </div>
                    <div class="col">
                        {{ form_row(diplome_form.montantDiplome,
                            { 'label': 'Montant du diplôme' }
                        ) }}
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        {{ form_row(diplome_form.dateDebutFormation,
                            { 'label': 'Date de début de validité du diplôme' }
                        ) }}
                    </div>
                    <div class="col">
                        {{ form_row(diplome_form.dateFinFormation,
                            { 'label': 'Date de fin de validité du diplôme' }
                        ) }}
                    </div>
                </div>
            </div>
            {{ form_end(diplome_form) }}
            {{ form_rest(diplome_form) }}
        </div>
        </form>
    </div>
</section>
{% endblock %}